<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_29</title>
</head>
<body>
    <h1>Ejercicio 29</h1>

    <script>   
    const listanum = () => {
        let pares = 0,
          impares = 0;
        do {
            var num = prompt(`Ingrese un numero`),
            numero = Number.parseInt(num);
            if ( (numero % 2) == 0 ){
                pares ++;
            } else {
                impares ++;
            }
          
        } while (numero != 0);
        console.log(`Total de numeros pares: ${pares -1}, Total de numeros impares: ${impares}`);
    }
listanum();
    </script>
    
    
</body>
</html>